SiT! Bugs

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0001332SiT!inbound emailpublic2010-05-26 21:592010-05-29 14:20
ReporterTomse 
Assigned ToTomse 
PrioritynormalSeveritymajorReproducibilityalways
StatusclosedResolutionfixed 
PlatformBSDOSFreeBSDOS Version6.4+Later
Product Version3.60 LTS 
Target Version3.61 LTSFixed in Version3.61 LTS 
Summary0001332: Attachments in inbound emails are stored in the attachment-xxxxx folder as a number ....
Descriptionthe mail is stored as attachement-xxx/updates/3

but SiT wants to open it as
/attachments-xxx/3/3-sacré_bleu

this also happens with default characterset like 3-ldap.log
TagsNo tags attached.
Attached Files

- Relationships

-  Notes
User avatar (0003180)
ivan (administrator)
2010-05-27 11:14

I've seen this happen.
User avatar (0003182)
Tomse (developer)
2010-05-29 10:11

Some statements didn't work properly, added some parentheses
GiT f20f61d
User avatar (0003183)
Tomse (developer)
2010-05-29 10:34

http://gitorious.org/sit/tomses-sit/commit/f20f61d19c28f5ad5d3f4031f3c345d93432d064 [^]

for backportability
User avatar (0003184)
Tomse (developer)
2010-05-29 10:35

Some statements didn't work properly, added some parentheses
GiT f20f61d
User avatar (0003188)
ivan (administrator)
2010-05-29 11:52

Backported to svn r6491. Thanks.
User avatar (0003189)
ivan (administrator)
2010-05-29 14:20

Released in v3.61

- Issue History
Date Modified Username Field Change
2010-05-26 21:59 Tomse New Issue
2010-05-27 11:14 ivan Note Added: 0003180
2010-05-27 11:14 ivan Status new => confirmed
2010-05-29 10:10 Tomse Status confirmed => assigned
2010-05-29 10:10 Tomse Assigned To => Tomse
2010-05-29 10:11 Tomse Note Added: 0003182
2010-05-29 10:11 Tomse Status assigned => resolved
2010-05-29 10:11 Tomse Fixed in Version => Current GIT
2010-05-29 10:11 Tomse Resolution open => fixed
2010-05-29 10:34 Tomse Note Added: 0003183
2010-05-29 10:34 Tomse Status resolved => feedback
2010-05-29 10:34 Tomse Resolution fixed => reopened
2010-05-29 10:35 Tomse Note Added: 0003184
2010-05-29 10:35 Tomse Status feedback => assigned
2010-05-29 10:35 Tomse Status assigned => resolved
2010-05-29 10:35 Tomse Resolution reopened => fixed
2010-05-29 11:52 ivan Note Added: 0003188
2010-05-29 11:52 ivan Product Version Current SVN => 3.60 LTS
2010-05-29 11:52 ivan Fixed in Version Current GIT => Current SVN
2010-05-29 13:34 ivan Target Version => 3.61 LTS
2010-05-29 13:39 ivan Fixed in Version Current SVN => 3.61 LTS
2010-05-29 14:20 ivan Note Added: 0003189
2010-05-29 14:20 ivan Status resolved => closed


Copyright © 2000 - 2019 MantisBT Team
Powered by Mantis Bugtracker